> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# V0 - List partner licenses

> Lists all licenses for a Partner. Please note: in order for this API call to start working your API key needs additional permissions. Please reach out to Findity to get help with adding this.



## OpenAPI

````yaml openapi/findity-admin-api-1.json GET /partners/{partnerId}/licensedata/
openapi: 3.0.3
info:
  title: Findity Admin API
  description: ''
  version: 1.0.0
  contact:
    name: Findity Support
    email: support@findity.com
servers:
  - url: https://stage-expense.findity.com/api/admin
    description: Stage environment
  - url: https://expense.findity.com/api/admin
    description: Production environment
security:
  - bearerAuth: []
paths:
  /partners/{partnerId}/licensedata/:
    get:
      tags:
        - Licenses
      summary: V0 - List partner licenses
      description: >-
        Lists all licenses for a Partner. Please note: in order for this API
        call to start working your API key needs additional permissions. Please
        reach out to Findity to get help with adding this.
      operationId: 0b372159-1813-4d87-84d0-6fa4938c7097
      parameters:
        - name: partnerId
          in: path
          schema:
            type: string
            default: 8ab28c4e8a1dc7ed018a21343d9d0487
          required: true
          description: Internal id of the partner.
        - name: month
          in: query
          schema:
            type: string
            default: ''
          description: Month (1–12) to fetch license data for.
        - name: year
          in: query
          schema:
            type: string
            default: ''
          description: Year to fetch license data for
        - name: X-Findity-ApiVersion
          in: header
          schema:
            type: string
            default: '3'
          description: Findity API version. Use `3` for the current admin API.
        - in: query
          name: max
          schema:
            type: string
          description: Page size.
        - in: query
          name: offset
          schema:
            type: string
          description: Pagination offset, zero-based.
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````